Support » Plugin: Events Manager » recurrent php warning

  • current() expects parameter 1 to be array, null given in root/wp-content/plugins/events-manager/classes/em-events.php on line 295

    Any idea what could be the reason?

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin Support caimin_nwl

    (@caimin_nwl)

    Hi,

    On which pages are you seeing this? Which version of Events Manager are you using? Thanks.

    Thread Starter marcosdipaolo

    (@marcosdipaolo)

    At the events page, you should see it because I’m using a tab switcher menu for the different categories. You can see it temporarily at avionqueva.marcosdipaolo.com.
    Latest wp version . EM 5.8.1.3

    Thread Starter marcosdipaolo

    (@marcosdipaolo)

    Sorry I meant:
    avionqueva.marcosdipaolo.com/eventos

    Plugin Support caimin_nwl

    (@caimin_nwl)

    I’m not seeing an error message on that page. If you’re still seeing it what does it say?

    Thread Starter marcosdipaolo

    (@marcosdipaolo)

    you have the error in the first post.
    I see the error in the php_error.log, not in the screen

    Plugin Support caimin_nwl

    (@caimin_nwl)

    This sounds more like a warning notice, rather than something that’s causing a problem on the site.

    Are you seeing any problems on your site?

    Thread Starter marcosdipaolo

    (@marcosdipaolo)

    Off course it’s a warning. I’m sorry, i should have been more clear.
    There is no problems on the site, jus the PHP Warning at php_error.log
    PHP Warning: current() expects parameter 1 to be array, null given in /Users/marcos/Documents/sitios/avionqueva/wp-content/plugins/events-manager/classes/em-events.php on line 295

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘recurrent php warning’ is closed to new replies.